package com.ruoyi.system.service;

import java.util.List;
import com.ruoyi.system.domain.RiskTemplate;

/**
 * 模板管理服务层
 */
public interface IRiskTemplateService
{
    public RiskTemplate selectRiskTemplateById(Long templateId);

    public List<RiskTemplate> selectRiskTemplateList(RiskTemplate riskTemplate);

    public int insertRiskTemplate(RiskTemplate riskTemplate);

    public int updateRiskTemplate(RiskTemplate riskTemplate);

    public int deleteRiskTemplateByIds(String ids);
}
